 
.emi-container {
	width: 100%;
 
}
#osemi-header {
	background: #000;
	margin: -1px 0 0 -1px!important;
	height: 38px!important;
	width: 300px!important;
	padding: 0!important;
	border: 0!important;
	color: #fff;
	text-align: center;
	line-height: 35px;
	font-size: 20px
}
.osemi-term {
	padding-top: 10px!important;
	float: left!important;
	width: 50px!important;
	margin-bottom: 8px!important
}
.osemi-term input[type=text] {
	width: 50px
}
.osemi-tenurechoice {
	float: right!important;
	height: 32px!important;
	margin: 0 -7px 0 5px!important;
	padding-top: 5px!important;
	width: 75px!important
}
.emi-container table tr td {
	font-size: 12px
}
#container {  overflow: hidden; }
.emi-container #interest_rate, .emi-container #tenure {
	margin: 0 0 0 10px!important;
	width: 45px!important
}
#outstanding_principle {
	margin: 0 0 0 10px!important;
	width: 79px!important
}
tr.intrate span, tr.outstanamount span {
	background: #EDEDED!important;
	border-bottom: 1px solid #DBDAD7!important;
	border-left: 0 none!important;
	border-right: 1px solid #DBDAD7!important;
	border-top: 1px solid #DBDAD7!important;
	display: inline-block!important;
	height: 32px!important;
	line-height: 32px!important;
	margin: 0!important;
	padding: 0!important;
	text-align: center!important;
	vertical-align: top!important;
	width: 35px!important
}

#osemi-summary {
	overflow: hidden!important;
	text-align: center
}
#osemi-monthlypayment {
    background: #FFF!important;
    margin: 0 0 10px!important;
    padding: 10px 0!important;
    text-align: center!important;
    border-bottom: 1px dotted #DBDAD7!important;
    height: 74px!important;
}

.clear-style {
	clear: both
}
#osir_range, #osp_range {
	margin: 10px 0 5px
}

@media only screen and (max-width:500px) {
#container {
	width: 350px;
	height: 250px
}
}

@media only screen and (max-width:350px) {
#container {
	width: 270px;
	height: 250px;
	overflow: hidden
}
}
.ui-slider {
	position: relative;
	text-align: left
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0
}
.ui-slider-horizontal {
	height: .8em
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0
}
.ui-widget {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em
}
.ui-widget-content {
	border: 1px solid #aaa;
	background: url(images/ui-bg_flat_75_ffffff_40x100.html) 50% 50% repeat-x #fff;
	color: #222
}
.ui-widget-header {
	border: 1px solid #aaa;
	background: url(images/ui-bg_highlight-soft_75_cccccc_1x100.html) 50% 50% repeat-x #ccc;
	color: #222;
	font-weight: 700
}
.ui-state-default, .ui-widget-content .ui-state-default {
	border: 1px solid #d3d3d3;
	background: url(images/ui-bg_glass_75_e6e6e6_1x400.html) 50% 50% repeat-x #e6e6e6;
	font-weight: 400;
	height:16px !important;
	color: #555
}
.ui-corner-all {
	border-radius: 4px
}
label {
	cursor: pointer;
	color: #e70b0b;
	font-weight: 700
}
 
._51xa ._4jy1+.uiPopover>._4jy1:not(:focus):after {
	background-color: #f6f7f9;
	bottom: -1px;
	content: '';
	display: block;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px
}
#osemi-lyear{text-align:left;}
#osemi-lmths{text-align:left;}
#osemi-lyear input{float:left; margin-right:5px;}

#osemi-lmths input{float:left;margin-right:5px;}
 

@media screen and (max-width:980px) {
.wrap {
	width: 94%
}
}

@media screen and (max-width:680px) {
.wrap {
	width: 92%
}
}
@-ms-viewport {
width:device-width
}
.visible-desktop {
	display: inherit!important
}

@media (min-width:768px) and (max-width:979px) {
.visible-desktop {
	display: none!important
}
}

@media (max-width:767px) {
.visible-desktop {
	display: none!important
}
}
 

.wrap {
	margin: 0 auto;
	width: 960px
}
 
 
 
#bottom_header {
	padding: 1px 0;
	background-color: #3ac;
	color: #fff;
	text-align: center
}

 
 
.emi-form { float: left; }
.osemi-summary {float: left; }
.emiOuter .emi-container {
    background: #e9e9e9;
    padding: 30px 50px;
}


 

div#emi-container-full .clear-style {  display: none; }

.emi-form,
div#osemi-summary,
div#container { float: left;  width:50%!important; padding:0 20px 0 0; }

#emi-container-full {  width: 100%;  height: auto;  min-height: 100%; }

#emi-container-full .emi-form table {  display: block; border: 0; }
.entry #emi-container-full .emi-form{ border:0;}
#emi-container-full .emi-form table tbody,#emi-container-full .emi-form table tbody tr,
#emi-container-full .emi-form table tbody tr td {   display: block;   border: 0; margin-bottom: 35px; }
#emi-container-full .emi-form table tbody tr td {
    color: #000000;
    font-size: 18px;
    padding: 0;
    margin-bottom: 10px;
}
#emi-container-full .emi-form table tbody tr.outstanamount td span.WebRupee {
    text-indent: -99999px;
	background: #bfbfbf url(../../182.156.201.194/goldenhomes/wp-content/themes/goldenhomes/img/others/rupee.html)!important;
    background-repeat: no-repeat!important;  border: 0!important;  background-position: 45% 45%!important;
    background-size: 12px!important; 
	float: left;
	display:none!important;
}

#emi-container-full .emi-form table tbody tr.outstanamount td input#outstanding_principle {
    background: #cbcbcb;  width: 90%!important;  border: 0!important;     color: #000; }

#emi-container-full .emi-form table tbody tr #interest_rate,
#emi-container-full .emi-form table tbody tr #tenure {   margin: 0!important;  }

#emi-container-full .emi-form table tbody tr.outstanamount td input#outstanding_principle,
#emi-container-full .emi-form table tbody tr.intrate td input#interest_rate,
#emi-container-full .emi-form table tbody tr td input#tenure{
    background: #cbcbcb!important;
    width: 100%!important;
    border: 0!important;
    margin: 0!important;
    height: 44px;
    padding: 0 12px;
}
#emi-container-full .emi-form table tbody tr.outstanamount td input#outstanding_principle {
    background: #cbcbcb url(../../images/icon-1.png)no-repeat!important;
    padding-left: 50px;
}
#emi-container-full .emi-form table tbody tr.intrate td input#interest_rate {
    background: #cbcbcb url(../../images/icon-2.png)no-repeat!important;
    padding-left: 50px;
}
#emi-container-full .emi-form table tbody tr td input#tenure{
    background: #cbcbcb url(../../images/icon-3.png)no-repeat!important;
    padding-left: 50px;
}
#emi-container-full .emi-form table tbody tr.intrate td > span {
    display: none!important;
}



#emi-container-full .emi-form table tbody tr.intrate input#interest_rate { color: #000;
 width:100%!important; }
#emi-container-full .emi-form table tbody tr.intrate span{ color: #000; background: #bfbfbf!important;
    float: left; }

div#osp_range span.ui-slider-handle.ui-state-default.ui-corner-all,
div#osir_range span.ui-slider-handle.ui-state-default.ui-corner-all {
    background: #26317a!important;
    border: 0!important;
    width: 12px!important;
    height: 31px!important;
    border-radius: 0;
    top: -8px;
}
	
div#osp_range.ui-widget.ui-widget-content,
div#osir_range.ui-widget.ui-widget-content {  border: 0;  background: #4d4d4d;  border-radius: 0;
    margin-top: 25px;   width: 96%; }
	
.ui-slider-horizontal .ui-slider-range-min {  left: 0;  background: #26317a;  border-radius: 0; }

.osemi-term::after,
.osemi-term::before,
.osemi-tenurechoice::before,
.osemi-tenurechoice::after {  display: table;  content: "";  clear: both; }

#emi-container-full .emi-form table tbody tr .osemi-term {
    padding-top: 0!important;   float: none!important;  width: 100%!important;
	margin-bottom: 10px!important;  position: relative; }


#emi-container-full .emi-form table tbody tr .osemi-tenurechoice {
    float: none!important;
    height: auto!important;
    margin: 25px 0 0px 4px!important;
    padding-top: 0!important;
    width: auto!important;
}

#emi-container-full .emi-form table tbody tr .osemi-tenurechoice #osemi-lyear,
#emi-container-full .emi-form table tbody tr .osemi-tenurechoice #osemi-lmths  {
    display: inline-block;  margin-right: 20px; }
#emi-container-full .emi-form table tbody tr .osemi-tenurechoice #osemi-lyear input[type="radio"],
#emi-container-full .emi-form table tbody tr .osemi-tenurechoice #osemi-lmths input[type="radio"] {
    margin-right: 5px;  }



.entry #emi-container-full #osemi-summary {   clear: none !important;  border: 0;  border-radius: 0;  margin-left: 0 !important;  height: auto !important;  background: none!important; border: 0!important; margin-top: 30px!important; }
#emi-container-full #osemi-monthlypayment {
    margin: 0 0 35px!important	;   padding: 25px 0!important;   text-align: center!important;
    height: auto!important;   background: #27317a!important;   border:1px solid #fff!important; }
#emi-container-full div#osemi-totalinterest{ background: #27317a!important;   border: 1px solid #fff;
	padding: 25px 0!important; margin-bottom: 35px; }
#emi-container-full div#osemi-totalamount{ background: #27317a!important; border: 1px solid #fff;
	padding: 25px 0!important; }


#emi-container-full div#osemi-summary h4 {
    color: #fff!important;
    font-family: 'Open Sans', sans-serif!important;
    margin-bottom: 0;
    font-size: 15px;
    margin-bottom: 7px;
}
#emi-container-full div#osemi-summary p {     text-align: center; color: #ed1c24;  font-size: 26px; margin:0; line-height: 1;}

#emi-container-full #container{ margin-left: 0px; }
#emi-container-full #container rect {  fill: transparent; }

/* #emi-container-full #container div[dir="ltr"] {  width: 100%!important; }
#emi-container-full #container svg {  width: 100%; } */
div#emipaymenttable {  display: none; }

.entry #emi-container-full #container {  margin-left: -50px;  margin-top: 50px; }


.osemi-tenurechoice label{  padding-left: 25px; position:relative; padding-top: 1px; }
.osemi-tenurechoice input[type=radio]:checked ~label::before {
    background: #fff;
    z-index: 10;
}
.osemi-tenurechoice label::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 8px;
    left: 6px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.osemi-tenurechoice label::after {
    content: " ";
    display: block;
    position: absolute;
    border-radius: 100%;
    height: 18px;
    width: 18px;
    top: 4px;
    left: 2px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
    background: #ed1c24;
}

.osemi-tenurechoice input[type=radio] {
    position: absolute;
    visibility: hidden;
}

/* div#container svg g:nth-child(6) path {
    fill: #27317a;
} */
/* div#container svg g:nth-child(5) path {
    fill: #ed1d24;
} */